RubyGems Navigation menu

Reverse dependencies for blockade Latest version of the following gems require blockade

Total downloads 5,932

For this version 3,330

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: